{% extends "base.html" %}
{% block title %} Ajouter un GENRE (WTF) {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<p>
				Ajouter un nouveau Créancier
			</p>
			<form action="" method="POST" novalidate>
				<!-- Protection contre les attaques Cross-Site Request Forgery (CSRF) -->
				{{ form.hidden_tag() }}
				<div class="form-group">
					<p>
						{{ form.raison_sociale_wtf.label }}<br>
						{{ form.raison_sociale_wtf(size=32) }}<br>
						{% for error in form.raison_sociale_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.reference_bvr_wtf.label }}<br>
						{{ form.reference_bvr_wtf(size=32) }}<br>
						{% for error in form.reference_bvr_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.iban_wtf.label }}<br>
						{{ form.iban_wtf(size=32) }}<br>
						{% for error in form.iban_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.numero_telephone_wtf.label }}<br>
						{{ form.numero_telephone_wtf(size=32) }}<br>
						{% for error in form.numero_telephone_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
					<p>
						{{ form.adresse_wtf.label }}<br>
						{{ form.adresse_wtf(size=32) }}<br>
						{% for error in form.adresse_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>

				</div>
				{{ form.submit(class="btn btn-primary") }}
				<div>
					<br>
				<p>
					<a class="btn btn-primary" href="{{ url_for('creancier_afficher', order_by='ASC', id_creancier_sel=0) }}" role="button">Annuler</a>
				</p>
				</div>
			</form>
		</div>
	</div>
</div>
{% endblock %}

